<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="1164" height="681" layoutLeft="8" layoutTop="28" layoutRight="8" layoutBottom="8" dragBorder="true" dragWindow="true" showT="true">
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="0" layout.padding="0,0,0,0" layout.flag="window_position_body" showT="true">
        <layoutObject layout.width="fill" layout.height="150" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true" />
        <layoutObject layout.width="fill" layout.height=":8" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true">
            <layoutObject layout.width="180" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" nameT="规则组左边/分组列表" showT="true">
                <elementUI width="100" height="100" left="84" top="307" drawBorder="true" enableFocus="false" drawFocus="false" mouseThrough="true" layout.width="fill" layout.height="fill" transparent="false" showT="true">
                    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="5" layout.padding="2,2,2,2" showT="true">
                        <shapeText layout.width="auto" layout.height="20" content="规则组(右键新增/删除分组):" left="58" top="104" showT="true" />
                        <listBoxUI width="176" height="466" left="2" top="27" layout.height=":1" layout.width="fill" drawBorder="true" enableFocus="false" drawFocus="false" showT="true" />
                    </layoutObject>
                </elementUI>
            </layoutObject>
            <layoutObject layout.width=":1" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" nameT="规则组右边部分" showT="true">
                <elementUI width="968" height="495" left="188" top="178" layout.width="fill" layout.height="fill" drawBorder="true" drawFocus="false" enableFocus="false" transparent="false" mouseThrough="true" showT="true" />
            </layoutObject>
        </layoutObject>
    </layoutObject>
</windowUI>
